/*@font-face {
    font-family: 'LatoLatinLight';
    src: url('/fonts/Lato-Light.eot');
    src: url('/fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Lato-Light.woff') format('woff'),
         url('/fonts/Lato-Light.ttf') format('truetype'); 
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}*/
.page {overflow:inherit}
.lfthnd {width:210px}
.lfthndnavi {margin-right:30px}
.size-col-d {width:565px; margin-right:10px;}
.margi {background-color:#f3f3f3; margin-top:0; width:200px; margin-left:20px;}
.pagecount{display:none !important;}
.bold {font-weight:700;}
.stage01 {
    margin-top: 0;
}
.buttons .btn+.btn {margin-left:10px}
.service {
    border-bottom:0;
    margin-bottom: 0;
}
.margiblock {width:inherit;}
.margiblock strong{
    font-weight:400;
}
.mlnk a,
.margi .h5 {
    font-size:13px;
    line-height:18px;
}
.mlnk a {
    background-position:-2px -199px;
}
h5, 
.h5,
.mlnk,
.margi hr {
	margin-right:15px;
	margin-left:15px;
}
.iview h2 {
font-size:34px;
line-height:40px;
}
.margi hr {display:none}
.interviewwidth {width:110px;}
.size-col-d p,
.size-col-d .p {
	font-size:15px;
	line-height:20px;
	margin-bottom:28px;
	margin-bottom:12px;
}
.size-col-d .media {
	margin-bottom:28px;
}
.introtext p {
	font-size:17px;
	line-height:25px;
	font-weight:300;
}
.topline-txt {
    font-size: 15px;
    line-height: 20px;
    color: #0090c5 !important;
}
.bquote {
    background-color: #0090c5;
    color: #fff;
    margin-bottom: 38px;
    margin-left: -240px;
    margin-right: -270px;
    padding: 20px 130px 20px 110px;
}
.bquote blockquote p{
	font-size:20px;
	line-height:26px;
	font-style:italic;
	margin:0 0 8px;
}
blockquote cite{
	font-size:13px;
	line-height:18px;
	padding-top:10px;
	font-style:normal;
}
.bquote .img {width:110px; float:left; margin:0 30px 0 0;}

blockquote p:before,
blockquote p:after {
	font-size:50px;
	line-height:26px;
	display:inline-block;
	vertical-align: baseline;
	margin-bottom:-8px;
}

blockquote p:before {content:"\201E"; margin-right:5px;display:inline;}
blockquote p:after {content:"\201C";vertical-align:bottom;}
.en blockquote p:before {content:"\201C"; margin-right:5px;vertical-align:bottom;display:inline-block;}
.en blockquote p:after {content:"\201D";}

.right-box blockquote p:before,
.right-box blockquote p:after,
.left-box blockquote p:before,
.left-box blockquote p:after {
		display:inline;
		font-size:40px;
		line-height:24px;
		line-height:0;
		vertical-align: baseline;
}
.en .right-box blockquote p:before,
.right-box blockquote p:after,
.en .left-box blockquote p:before,
.left-box blockquote p:after {

		vertical-align: bottom;
}
blockquote {
	margin:0;
}
.bquote blockquote{
	margin-left:50px;
	overflow:hidden;
}
.right-box blockquote p,
.left-box blockquote p {
	margin:0 0 6px;
	color:#390;
	font-size:18px;
	line-height:24px;
	font-style:italic;
}
.left-box {
	position:absolute;
	left:0;
	width:170px;
	margin-top:-200px;
}
.right-box {
	position:absolute;
	right:0;
	width:200px;
	margin-top:-200px;
}
.left-box blockquote {
	text-align:right;
}
.right-box blockquote {
	text-align:left;
}
.facts-box {
	text-align:center;
	padding:15px 5px;
}
.facts-box h1 {
	font-size:30px;
	margin-bottom:6px;
}
.facts-box p {
	margin-bottom:0;
	font-size:18px;
	line-height:24px;
}

.bg-blue {background-color:#0090c5;}
.bg-green {background-color:#6bc200;}
.bg-grey {background-color:#757575;}
.bg-blue h1,
.bg-green h1,
.bg-grey h1,
.bg-blue,
.bg-green,
.bg-grey {color:#fff; font-weight:300;}

.dspacer{height:40px; clear:both;}
.dspacer-10{height:10px; clear:both;}
.dspacer-20{height:20px; clear:both;}
.dspacer-50{height:50px; clear:both;}
.dspacer-100{height:100px; clear:both;}

@media only screen and (min-width:768px) and (max-width:1012px) {
	.right-box {
		left:0;
		right:inherit;
		width: 170px;
	}
}
@media only screen and (max-width:767px) {
	.left-box ,
	.right-box {
		position:relative;
		width:inherit;
		margin-top:0;
		margin-bottom:40px;
	}
.bquote blockquote{
	overflow:visible;
}
.right-box blockquote,
	.left-box blockquote {
    text-align: left;
		margin: 0 10px;
	}
	.facts-box {
    margin: 0 -30px;
		padding: 15px 30px;
	}
	.facts-box h1 {
    /*float:left;
    text-align:left;
    width: 140px;*/
	}
	.facts-box p {
    font-size:15px;
    line-height:22px;
    /*text-align:left;*/
	}
	
	
.infografik .share-element, .infografik .sharethis {
    right:5%;
}
.sharegraphic .share-element, .sharegraphic .sharethis {
    top:10px;
    right:10px;
}
.sharegraphic .share-element .sharethis {
    top:0;
    right:0;
}
.facts-box.bg-blue p + h1 {
   /* margin-right: 20px;
    margin-top: -9px;
    width: auto;
    max-width: 30%;*/
}
.facts-box.bg-blue > p:first-child {
    /*float: left;
    max-width: 40%;*/
}

.pfirst .facts-box h1 {
    /*float:none;
    width: auto;*/
}

.interviewwidth {
    width: 82px;
}
.bquote .img {
    width: 82px;
}

	.dspacer,
	.dspacer-10,
	.dspacer-20,
	.dspacer-50,
	.dspacer-100{
		display:none;
	}
}
h2, .h2 {
	font-size:20px;
	line-height:26px;
	font-weight:300;
	padding-bottom: 16px;
}
.extended {
	margin-left:-200px; margin-right:-230px;
	margin-left:-240px; margin-right:-270px;
}
.stage01 {
	margin-left:-30px; margin-right:-30px;
	height:500px;
}
@media only screen and (min-width:768px) and (max-width:1012px) {
	.bquote,
	.extended {margin-right:0;}
	.bquote,
	.extended {margin-left:-200px; margin-right:0px;}
	.size-col-d {width:562px;}
	.main {overflow:inherit;}
	.page {overflow:visible;}
	.wrapper {overflow:hidden;}
	.wrapper, #fatfooter {max-width: 842px;}
	.stage01 {height:392px;}
}
@media only screen and (max-width:767px) {
	.bquote,
	.extended {margin-right:0; margin-left:0;}
	.main {overflow:inherit;}
	.page {overflow:visible;}
	.wrapper {overflow:hidden;}
	.stage01 {height:251px;}
	
	
	
.flexslider .inforized figcaption{
    display:none;
    left:inherit;
    right:inherit;
}
}
@media only screen and (max-width:459px) {
	.stage01 {height:177px;}
	.stage01 {height:251px;}
	.stage01 .slides img {
        height: 251px;
        width: auto;
    }
}



.borderbox {
	border: 1px solid #9ed5e9;
	padding:15px 15px 0;
	font-size:15px;
	line-height:20px;
	margin:0 10px 40px;
}
.borderbox h1,
.borderbox h2,
.borderbox h3,
.borderbox .media,
.borderbox .introtext,
.borderbox .p,
.borderbox p {margin-left:0; margin-right:0;}
.borderbox ul {list-style-type:none; margin:0; padding:0;}
.borderbox .p ul li,
.borderbox li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-bottom: 22px;
    margin-left: 0;
    padding-left: 0;
}
.borderbox strong{color:#0090c5;}
.borderbox .fullwidth {
	margin:-16px -16px 20px;
	width:inherit;
}
.borderbox.greenborder {
	border-color:#bbdfa1;
}
.borderbox.greenborder h1,
.borderbox.greenborder h2,
.borderbox.greenborder h3 {
	color:#390;
}
.borderbox.greenborder figcaption {
background-color:#f0fae2;
	border:1px solid #bbdfa1;
border-width:0 1px;
}
.magazine figcaption {background-color:#e6f5fc; padding:8px 15px 12px}
.size-col-d figcaption p {
    font-size:12px;
    line-height:16px;
    font-size:13px;
    line-height:18px;
    margin-bottom: 0;
}
.inforized figcaption {
	position:absolute;
	z-index:1;
	background-color:#334959;
	background-color:rgba(51,73,89,.9);
	color:#fff;
	font-size:13px;
	line-height:18px;
	width:380px;
	padding:16px;
	display:block;
}
.flexslider .pos-lt.inforized figcaption,
.flexslider .pos-lb.inforized figcaption {
    left:-500px;
}
.flexslider .pos-rt.inforized figcaption,
.flexslider .pos-rb.inforized figcaption {
    right:-500px;
}
.pos-lb figcaption {
	bottom:40px;
	left:80px;
}
.pos-rb figcaption {
	bottom:40px;
	right:80px;
}
.pos-lt figcaption {
	top:40px;
	left:80px;
}
.pos-rt figcaption {
	top:40px;
	right:80px;
}
.infobtn {
	width:32px;
	height:32px;
	background:url(/img/research/info.png) no-repeat 0 0;
	display:block;
	position:absolute;
	z-index:2;
}
.pos-lb .infobtn {
	bottom:185px;
	left:117px;
}
.pos-rb .infobtn {
	bottom:185px;
	right:117px;
}
.pos-lt .infobtn {
	top:117px;
	left:185px;
}
.pos-rt .infobtn {
	top:117px;
	right:185px;
}

.media .pos-lb .infobtn {
	bottom:24px;
	left:65px;
}
.media .pos-rb .infobtn {
	right:65px;
	bottom:24px;
}
.media .pos-lt .infobtn {
	top:24px;
	left:65px;
}
.media .pos-rt .infobtn {
	top:24px;
	right:65px;
}

.media .fullwidth {margin-bottom:40px;}
.media .fullwidth {margin-right:0;}
.media.video .fullwidth {margin-bottom:0;}

.magazine .zoomin {display:none;}
.magazine-gallery .flex-control-nav {
	display:block;
}
.magazine-gallery .flex-control-nav {
	text-align:center;
	right:inherit;
	position:relative;
	bottom:-8px;
}
.gallery figcaption {
	margin-top:-16px;
	padding-top:38px;
}
.gallery .imgcount {display:none;}
.infografik figure {
	position:relative;
}
.infografik figcaption .p {
    font-size:13px;
    line-height:18px;
    margin-bottom:18px;
}
.infografik figcaption {
	background-color:#0090c5;
	color:#fff;
	width:210px;
	width:22.325%;
	padding:15px;
	height:100%;
	float:right;
	position:absolute;
	right:0;
	box-sizing:border-box;
}
.infografik .img img {
	float:left;
	width:77.675%!important;
}

.interview .img {
	float:left;
	margin:0 30px 0 0;
	width:110px;
}
.interview .biglight {
	font-size:34px;
	line-height:40px;
	font-weight:100;
}
.borderbox h1 {
	font-size:26px;
	line-height:32px;
	font-weight:100;
	color:#0090c5;
}
.interview dt {font-weight:600; color:#0090c5;}
.interview dd {margin:0 0 20px;}

.stage01 figcaption {/*height:0; width:0;*/ position:absolute;}
.stage01 figcaption p {visibility:hidden;}

.services,
.storycheck,
.interview {font-size:13px; line-height:18px; font-weight:600; color:#0090c5; text-transform:uppercase; background:#f3f3f3 url(/img/research/blue-icons.png) no-repeat 0 0; padding:4px 4px 4px 32px; letter-spacing:.05em;}
.storycheck{
	margin:0 0 22px;
	background-color:#e6f5fa;
	background-position:0 -50px;
}
.interview {
    	margin:0 0 22px;
	background-color:#e6f5fa;
	background-position:0 -100px;
}
.servicesteaser {display:none;}
.servicesteaser {
	padding:18px 50px 19px 72px;
	background-position:40px 14px;
}
.services:hover {text-decoration:none;}
.margi .services{
	margin-top:15px;
	margin-bottom:4px;
}
.margi .h5{
	font-weight:600;
}

@media only screen and (max-width:1012px) {
	.servicesteaser {display:block;}
	.margi {display:none;}
	.margiblock {display:none; float:none; background-color:#f3f3f3; width:inherit; padding:0 30px 30px; margin-right:0;}
	.margiblock hr {display:none;}
	.margiblock .h5 { font-weight:600;}
	.mlnk {margin-bottom:20px;}
	.mlnk li{margin-bottom:6px;}
	#services{display:none;}
}
.arrowup {
	width:16px;
	height:16px;
	background-position:0 -1312px;
}


.magazine-headlines {
	position:absolute;
	bottom:36px;
	bottom:16px;
	right:240px;
	right:150px;
	left:250px;
}
.magazine-headlines h1 {
	color:#fff;
	font-size:50px;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "LatoLatinLight", Arial, Helvetica, "Lucida Grande", sans-serif; */
	font-family: "HelveticaNeueW01-45Ligh", Arial, Helvetica, "Lucida Grande", sans-serif; 
   font-weight: 300;
	margin:0;
	    line-height: 1.13em;
    margin: 0 0 15px;
}
.magazine-headlines h2 {
	color:#fff;
	font-size:18px;
	line-height:24px;
	margin:0;
}
.touch-scroll{
display:none;
width:143px;
height:143px;
position:absolute;
background-image:url(/img/research/touch-scroll.png);
margin-top:-74px;
margin-left:-71px;
left:50%;
top:50%;
}

.size-col-d .infografik figcaption p {
    font-size: 13px;
    line-height: 18px;
}
@media only screen and (min-width:768px) and (max-width:1012px) {
    .magazine-headlines {
     right: 30px;
    }
}
@media only screen and (max-width:767px) {
	
	.touch-scroll{
		display:block;
	}
	.magazine-headlines {
		left:40px;
		right:40px;
		bottom: 36px;
        bottom: -4px;
    }
	.magazine-headlines h1 {
	    font-family: Arial,Helvetica,sans-serif;
		font-size:38px;
		margin-bottom:0;
	}
	.magazine-headlines h2 {
	    font-size:15px;
	    line-height: 21px;
	}
	.stage01 .slides img {
        height:312px;
        width: auto;
        margin-left:-120px;
    }
    .stage01 {
        height: 312px;
        /*height:352px;*/
    }

	.slides .inforized .infobtn {
		background-color: #334859;
    bottom: 0;
    color: #fff;
    font-size: 13px;
    left: 0;
    padding: 12px 42px 12px 82px;
    right: 0;
    text-indent: 0;
    width: 100%;
    top:inherit;
		background-position:40px 5px;
		height:auto;
		box-sizing: border-box;
	}
	.slides .inforized .infobtn.isopen {
		text-indent: -522px;
		/*bottom:134px;*/
		background-color:transparent;
	}
	/*.slides .pos-rb .infobtn .arrowup{
		float: right;
	}
	.slides .pos-rb .infobtn.isopen .arrowup{
		background-position:0 -1212px;
	}*/
	.slides li.inforized figcaption {
		bottom:0!important;
		left:0!important;
		right:0!important;
		width:100%!important;
		top:inherit!important;
		box-sizing: border-box;
		padding: 11px 60px 16px 72px;
	}
.inforized.img figcaption {
	  bottom: 0;
    display: block;
    height: auto;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
		box-sizing: border-box;
		padding: 16px 40px;
}
.inforized.img .infobtn {
	display:none;
}
.slides li.inforized figcaption {
    bottom: -40px !important;
}

.slides .inforized .infobtn {
    bottom: -40px;
}
.slides .inforized .infobtn:hover {
    text-decoration:none;
}

.size-col-d figcaption p, 
.size-col-d figcaption .p {
	font-size:13px; line-height:18px;
	margin-bottom:0;
}
.infografik .imgwrapper {
	overflow:auto;
	position:relative;
}
.infografik .img img {
    float: none;
    width: 700px!important;
}
.infografik figcaption {
    position: relative;
    width: 100%;
		float:none;
}


.magazine-headlines h1 {
    font-size: 28px;
}

.bquote {
    padding: 20px 50px;
}
.bquote blockquote {
    margin-left: 0;
    overflow: visible;
}
.bquote .img {
    margin-right:20px;
}
.magazine-gallery .owl-dots {
    top: 260px;
}

.iview h2 {
    font-size: 24px;
    line-height: 28px;
}
.size-col-d .iview {
    margin-bottom: 12px;
}
}
@media only screen and (max-width:459px) {
    .magazine-gallery .owl-dots {
    top: 174px;
    }
.magazine-headlines h2 {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
}
}


.media.video figcaption {
	background-color:#fff;
	padding:12px 0 30px;
	font-weight:600;
	color:#333;
	font-size:13px;
	line-height:18px;
}
.media.video p {
margin-bottom:0;
}
.txt-blue {color:#0090c5!important;}
.txt-green {color:#390!important;}
.txt-white {color:#fff!important;}
.txt-grey {color:#333!important;}


@media only screen and (max-width: 459px) {
.namingarea {
    display: block;
    margin: -18px 0 0 -24px;
    width: 560px;
}
}

.size-col-d .lessmargin {margin-top:0; margin-bottom:16px;}
.lessmargin.media .fullwidth {margin-top:0; margin-bottom:0;}


.magazine figcaption.bg-blue {
    background-color: #0090c5;
    padding-top:22px;
    padding-bottom:22px;
}
.magazine figcaption.doublecaption{
    padding-left:42px;
    padding-right:42px;
}
.magazine figcaption.doublecaption .size1of2{
    padding:0 20px;
	box-sizing:border-box;
}

.magazine .p ol {
    padding-top: 0;
}

@media only screen and (max-width:767px) {

    .infografik figcaption {
        padding: 15px 40px;
    }

    .infobtn {
        /*background-image:url(//shared.bayer.com/img/sys/sprite_new_retina.png); */
        -webkit-background-size:32px 232px; 
        background-size:32px 232px;
        -webkit-background-size:24px 174px; 
        background-size:24px 174px;
    }

}


@media only screen and (max-width:767px) {
  .stage01 .slides .img-left img {margin-left: -20%;}
  .infografik.extended .share-element,
  .infografik.extended .sharethis {
    right: 12%;
    }

}
@media only screen and (max-width:459px) {
  .stage01 .slides .img-left img {margin-left: -42%;}
}


@media print {
*{background:transparent !important;color:black !important;box-shadow:none !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important}.hilight{color:black !important}#ticker .ir{text-indent:0;height:auto;width:auto;display:inline;margin:0}abbr[title]:after{content:" (" attr(title) ")"}.up:before{content:"\25B2 "}.eq:before{content:"\25BA "}.down:before{content:"\25BC "}.more:after{content:"\25BA ";font-size:9px;vertical-align:top;padding-left:2px;line-height:15px}.lnk a:before,.mlnk a:before{content:"\25BA  ";font-size:9px;vertical-align:top}.lnk,.mlnk{padding-left:12px;text-indent:-12px}.lnk a,.mlnk a{padding-left:0}pre,blockquote{border:1px solid #999;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img.kv{max-width:600px}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.logo object,.logo img{visibility:visible}.lfthnd,.margi,nav[role="navigation"],#globalmeta,#worldwide,.meta,footer,.legal,.lgladvice,.servicenav,.socialmediablock,.stage01 #carousel,.homepage .size-col-b{display:none}.printfooter{display:block}.supertab-head{display:block}.wrapper,.page{width:600px;max-width:600px;min-width:600px;overflow:visible}.stage01{height:193px;width:600px !important}.stagetext{bottom:10px;padding:5px 10px 6px;background:rgba(255,255,255,0.85) !important}.subhm .stage01{height:240px}.flexslider .slides img{width:600px}.inlinegallery li img{width:auto !important;height:auto !important}.carousel .slides img{width:135px}.stageContent{left:57%;width:41%;top:18px}.stageContent .hdln{font-size:24px;line-height:.9;margin-top:0;margin-bottom:6px}.size-col-b{margin-right:10px}
/*.namingarea{margin-left:20px;width:430px}*/
#header{border-bottom:1px solid #b5b5b5;margin-bottom:0}.service{border:0;margin-bottom:20px}.breadcrumb{margin-left:0}.homepage #header{margin-bottom:34px}.ifooter{border-top:1px solid #b5b5b5;margin-top:32px;padding:8px 0;clear:both;overflow:visible}section>.line{overflow:visible}.homepage .margi,.subhm .margi{display:block;width:100% !important;float:none;clear:both;position:relative !important;margin-top:0;left:0}.homepage .size-col-c{width:620px}.teaser a.img{margin-right:0;float:none}.teaser img{width:100% !important}.teaser .bd{clear:both;padding-top:10px}.margiblock{width:206px}.size-col-b{width:215px}a.closeall{display:none}.onAccHead{border:0}.onAccHead span{padding:0}.onAccordion .hide{display:block}.onAccordionContent{margin-left:0}.onAccordionContent .p{margin-top:0}.ui-tabs{margin:0}.ui-tabs-hide{display:block}.ui-tabs-nav{display:none}.ui-tabs-panel{padding:0;border:0;margin-bottom:16px}.p ul,.plntxt ul{padding:0 0 0 18px;list-style-type:disc}.p ul li,.plntxt ul li{background:0;padding-left:0}.dontprint{display:none !important}.printheader{display:block}.line,.lastUnit{overflow:visible}.well .quote{border:0}#header{height:92px}
.namingarea{margin-top:22px}
.logo{top:10px;right:32px}hr{clear:left}.homepage .colhead{margin-top:0}.no-rgba .stagetext{bottom:10px;padding:5px 10px 6px;background:#fff !important}.disableclick{height:1090px;left:0;position:absolute;top:0;width:100%;z-index:1000}
.mobilenav,
#socialbar,
.infobtn {display:none;}


.namingarea {
width: 763px;
    margin-top: -22px;
    
}
.stage01 {margin-left:0; overflow:visible; height:auto; margin-bottom:130px;}
.magazine-headlines {
    bottom: inherit;
    left: 10px;
    right: 40px;
    top: 333px;
}
.services, .storycheck, .interview{padding-left;0;}
.servicesteaser{display:none;}
blockquote {border:0;}
.explorer {display:none;}

.bquote blockquote {
    overflow: hidden;
}
.bquote, .extended {
    margin-left: 0;
    margin-right: 0;
}

.infografik .img img {
    width: 100% !important;
}
  .magazine-headlines {top: 300px;}
  .magazine-headlines h1{color:#000;font-size:38px;}
}

.borderbox strong{background:#fff;}
.media.video.shareable figcaption{padding-right:40px; padding-bottom:10px;}

.size-col-d .media.flexfigure {
    margin-bottom: 10px;
}
.left-box figcaption p,
.right-box figcaption p {
  margin: 0;
}
.left-box .img,
.right-box .img {
  margin: 0;
}

.link-box p{
    font-size:15px
}
.facts-box p a{
    color:#fff;
}

.left-box .fullwidth figcaption a[target="_blank"],
.right-box .fullwidth figcaption a[target="_blank"] {
	background: transparent url(/img/sys/new-window.png) no-repeat right 1px;
	padding-right: 16px;
}


@media only screen and (max-width: 767px) {
.stage01 .flexslider .slides img {
    margin: 0 -8%;
}
.inforized figcaption {
    background-color: #334859;}
.stage01 {
margin-bottom: 65px;
overflow: visible;
}
.stage01 #slider-mag .slides > li {
    overflow: visible;
}
}
@media only screen and (max-width: 459px) {
.stage01 .flexslider .slides img {
    margin: 0 -45%;
}
}

.txt-date-head p{
font-size: 15px;
font-weight: 700;
line-height: 1.35;
}
.txt-date-text p{
font-size: 13px;
line-height: 1.35;
}

.mag-fullwidth + .p,
.newspacer {
    margin-top:56px;
}

.onAccHead {
    background-position:0 -994px;
}
.onAccordion .selected {
    background-position: 0 -1046px;
}

@media print{
    .right-box, .left-box {
        position:relative;
        margin:0 10px 16px;
        width:100%;
    }
    .magazine-headlines{
        position:relative;
        top:inherit;
        right:inherit;
        left:inherit;
        bottom:inherit;
        margin:0 10px;
    }
    .stage01{
        margin:0 0 16px 0;
    }
    .pos-rb figcaption,
    .pos-rt figcaption{
        position:relative;
        top:inherit;
        bottom:inherit;
        right:inherit;
        width:100%;
        margin:0;
        padding-left:0;
        padding-right:0;
    }
    .slick-gallery .slick-dots {
        display:none!important;
    }
    .stickyheader #header{display:none;}
    .borderbox, .media, .pano360 {page-break-inside:avoid;}
    .icon-book {
        padding-left: 15px;
        background-position: center top;
        padding-top: 29px;
    }
    .bay-tiles-item_mod-newsletter{
        background-position: center 9px;
    }
    .bay-tiles-item_mod-newsletter>div {
        padding: 60px 30px 30px;
        text-align: center;
    }
    .bay-tiles-item_mod-news>div {
        padding: 20px;
    }
    .notmobile {
    display: none;
    }
    .icon-star{padding-left:0;}
    .bay-tiles-item_mod-downloads>div, .bay-tiles-item_mod-mostread>div{
        padding:8px;
    }
    ol.customcounter>li:before{font-size:16px;line-height:22px;}
    .bay-tiles-item ol a{font-size:12px;}
    .bay-tiles-item-text h2{font-size:16px;font-weight:bold;padding:8px;background-color:#fff!important;}
    .bay-tiles-item ol li {
        padding: 0;
        margin: 0;
        padding-left: 30px;
    }
}